---
Tournament:
  name: Hawaii Science Olympiad State Tournament (Championship League)
  short name: HI States Championship League
  location: University of Hawaii Manoa
  state: HI
  level: States
  division: C
  year: 2025
  start date: '2025-03-29'
  end date: '2025-03-29'
  awards date: '2025-03-29'
  medals: 3
  trophies: 3
Events:
- name: Agricultural Science
  trial: true
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Botany
  trial: true
- name: Bungee Drop
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Electric Vehicle
- name: Entomology
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Helicopter
- name: Hovercraft
  trial: true
- name: Materials Science
- name: Microbe Mission
- name: Optics
- name: Robot Tour
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 11
  school: Iolani School
  city: Honolulu
  state: HI
- number: 12
  school: Kealakehe High School
  state: HI
- number: 13
  school: King Kekaulike High School
  state: HI
- number: 14
  school: Mililani High School
  state: HI
- number: 15
  school: Pearl City High School
  state: HI
- number: 16
  school: Waipahu High School
  state: HI
- number: 21
  school: Iolani School
  suffix: Trial
  city: Honolulu
  state: HI
Placings:
- team: 11
  event: Agricultural Science
  place: 1
- team: 11
  event: Air Trajectory
  place: 2
- team: 11
  event: Anatomy and Physiology
  place: 2
- team: 11
  event: Astronomy
  place: 1
- team: 11
  event: Botany
  place: 1
- team: 11
  event: Bungee Drop
  place: 1
- team: 11
  event: Chemistry Lab
  place: 1
- team: 11
  event: Codebusters
  place: 1
- team: 11
  event: Disease Detectives
  place: 1
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Ecology
  place: 1
- team: 11
  event: Electric Vehicle
  place: 3
- team: 11
  event: Entomology
  place: 1
- team: 11
  event: Experimental Design
  place: 1
- team: 11
  event: Forensics
  place: 1
- team: 11
  event: Fossils
  place: 1
- team: 11
  event: Geologic Mapping
  place: 1
- team: 11
  event: Helicopter
  place: 2
- team: 11
  event: Hovercraft
  place: 1
- team: 11
  event: Materials Science
  place: 1
- team: 11
  event: Microbe Mission
  place: 1
- team: 11
  event: Optics
  place: 1
- team: 11
  event: Robot Tour
  place: 3
- team: 11
  event: Tower
  place: 1
- team: 11
  event: Wind Power
  place: 1
- team: 11
  event: Write It Do It
  place: 1
- team: 21
  event: Agricultural Science
  place: 2
- team: 21
  event: Air Trajectory
  participated: false
- team: 21
  event: Anatomy and Physiology
  participated: false
- team: 21
  event: Astronomy
  participated: false
- team: 21
  event: Botany
  place: 2
- team: 21
  event: Bungee Drop
  participated: false
- team: 21
  event: Chemistry Lab
  participated: false
- team: 21
  event: Codebusters
  participated: false
- team: 21
  event: Disease Detectives
  participated: false
- team: 21
  event: Dynamic Planet
  participated: false
- team: 21
  event: Ecology
  participated: false
- team: 21
  event: Electric Vehicle
  participated: false
- team: 21
  event: Entomology
  participated: false
- team: 21
  event: Experimental Design
  participated: false
- team: 21
  event: Forensics
  participated: false
- team: 21
  event: Fossils
  participated: false
- team: 21
  event: Geologic Mapping
  participated: false
- team: 21
  event: Helicopter
  participated: false
- team: 21
  event: Hovercraft
  participated: false
- team: 21
  event: Materials Science
  participated: false
- team: 21
  event: Microbe Mission
  participated: false
- team: 21
  event: Optics
  participated: false
- team: 21
  event: Robot Tour
  participated: false
- team: 21
  event: Tower
  participated: false
- team: 21
  event: Wind Power
  participated: false
- team: 21
  event: Write It Do It
  participated: false
- team: 16
  event: Agricultural Science
  place: 3
- team: 16
  event: Air Trajectory
  place: 5
- team: 16
  event: Anatomy and Physiology
  place: 6
- team: 16
  event: Astronomy
  place: 5
- team: 16
  event: Botany
  place: 4
- team: 16
  event: Bungee Drop
  place: 2
- team: 16
  event: Chemistry Lab
  place: 6
- team: 16
  event: Codebusters
  place: 5
- team: 16
  event: Disease Detectives
  place: 6
- team: 16
  event: Dynamic Planet
  place: 4
- team: 16
  event: Ecology
  place: 3
- team: 16
  event: Electric Vehicle
  place: 4
- team: 16
  event: Entomology
  place: 4
- team: 16
  event: Experimental Design
  place: 6
- team: 16
  event: Forensics
  place: 4
- team: 16
  event: Fossils
  place: 3
- team: 16
  event: Geologic Mapping
  place: 6
- team: 16
  event: Helicopter
  place: 3
- team: 16
  event: Hovercraft
  participated: false
- team: 16
  event: Materials Science
  place: 6
- team: 16
  event: Microbe Mission
  place: 4
- team: 16
  event: Optics
  place: 5
- team: 16
  event: Robot Tour
  participated: false
- team: 16
  event: Tower
  place: 6
- team: 16
  event: Wind Power
  place: 3
- team: 16
  event: Write It Do It
  place: 2
- team: 15
  event: Agricultural Science
  place: 4
- team: 15
  event: Air Trajectory
  place: 1
- team: 15
  event: Anatomy and Physiology
  place: 1
- team: 15
  event: Astronomy
  place: 3
- team: 15
  event: Botany
  place: 5
- team: 15
  event: Bungee Drop
  place: 3
- team: 15
  event: Chemistry Lab
  place: 2
- team: 15
  event: Codebusters
  place: 2
- team: 15
  event: Disease Detectives
  place: 2
- team: 15
  event: Dynamic Planet
  place: 2
- team: 15
  event: Ecology
  place: 2
- team: 15
  event: Electric Vehicle
  place: 1
- team: 15
  event: Entomology
  place: 2
- team: 15
  event: Experimental Design
  place: 2
- team: 15
  event: Forensics
  place: 2
- team: 15
  event: Fossils
  place: 2
- team: 15
  event: Geologic Mapping
  place: 2
- team: 15
  event: Helicopter
  place: 1
- team: 15
  event: Hovercraft
  participated: false
- team: 15
  event: Materials Science
  place: 2
- team: 15
  event: Microbe Mission
  place: 2
- team: 15
  event: Optics
  place: 2
- team: 15
  event: Robot Tour
  place: 1
- team: 15
  event: Tower
  place: 2
- team: 15
  event: Wind Power
  place: 2
- team: 15
  event: Write It Do It
  place: 5
- team: 12
  event: Agricultural Science
  participated: false
- team: 12
  event: Air Trajectory
  place: 6
- team: 12
  event: Anatomy and Physiology
  place: 4
- team: 12
  event: Astronomy
  place: 4
- team: 12
  event: Botany
  participated: false
- team: 12
  event: Bungee Drop
  participated: true
- team: 12
  event: Chemistry Lab
  place: 4
- team: 12
  event: Codebusters
  place: 4
- team: 12
  event: Disease Detectives
  place: 5
- team: 12
  event: Dynamic Planet
  place: 5
- team: 12
  event: Ecology
  place: 4
- team: 12
  event: Electric Vehicle
  participated: false
- team: 12
  event: Entomology
  place: 5
- team: 12
  event: Experimental Design
  place: 5
- team: 12
  event: Forensics
  place: 5
- team: 12
  event: Fossils
  place: 6
- team: 12
  event: Geologic Mapping
  place: 5
- team: 12
  event: Helicopter
  place: 6
- team: 12
  event: Hovercraft
  participated: false
- team: 12
  event: Materials Science
  place: 4
- team: 12
  event: Microbe Mission
  place: 6
- team: 12
  event: Optics
  place: 3
- team: 12
  event: Robot Tour
  participated: false
- team: 12
  event: Tower
  place: 5
- team: 12
  event: Wind Power
  place: 6
- team: 12
  event: Write It Do It
  place: 4
- team: 13
  event: Agricultural Science
  participated: false
- team: 13
  event: Air Trajectory
  place: 3
- team: 13
  event: Anatomy and Physiology
  place: 5
- team: 13
  event: Astronomy
  place: 6
- team: 13
  event: Botany
  participated: false
- team: 13
  event: Bungee Drop
  place: 5
- team: 13
  event: Chemistry Lab
  place: 5
- team: 13
  event: Codebusters
  place: 6
- team: 13
  event: Disease Detectives
  place: 4
- team: 13
  event: Dynamic Planet
  place: 6
- team: 13
  event: Ecology
  place: 6
- team: 13
  event: Electric Vehicle
  place: 5
- team: 13
  event: Entomology
  place: 6
- team: 13
  event: Experimental Design
  place: 3
- team: 13
  event: Forensics
  place: 6
- team: 13
  event: Fossils
  place: 4
- team: 13
  event: Geologic Mapping
  place: 3
- team: 13
  event: Helicopter
  place: 5
- team: 13
  event: Hovercraft
  participated: false
- team: 13
  event: Materials Science
  place: 5
- team: 13
  event: Microbe Mission
  place: 5
- team: 13
  event: Optics
  place: 6
- team: 13
  event: Robot Tour
  participated: false
- team: 13
  event: Tower
  place: 4
- team: 13
  event: Wind Power
  place: 4
- team: 13
  event: Write It Do It
  place: 6
- team: 14
  event: Agricultural Science
  participated: false
- team: 14
  event: Air Trajectory
  place: 4
- team: 14
  event: Anatomy and Physiology
  place: 3
- team: 14
  event: Astronomy
  place: 2
- team: 14
  event: Botany
  place: 3
- team: 14
  event: Bungee Drop
  place: 4
- team: 14
  event: Chemistry Lab
  place: 3
- team: 14
  event: Codebusters
  place: 3
- team: 14
  event: Disease Detectives
  place: 3
- team: 14
  event: Dynamic Planet
  place: 3
- team: 14
  event: Ecology
  place: 5
- team: 14
  event: Electric Vehicle
  place: 2
- team: 14
  event: Entomology
  place: 3
- team: 14
  event: Experimental Design
  place: 4
- team: 14
  event: Forensics
  place: 3
- team: 14
  event: Fossils
  place: 5
- team: 14
  event: Geologic Mapping
  place: 4
- team: 14
  event: Helicopter
  place: 4
- team: 14
  event: Hovercraft
  participated: false
- team: 14
  event: Materials Science
  place: 3
- team: 14
  event: Microbe Mission
  place: 3
- team: 14
  event: Optics
  place: 4
- team: 14
  event: Robot Tour
  place: 2
- team: 14
  event: Tower
  place: 3
- team: 14
  event: Wind Power
  place: 5
- team: 14
  event: Write It Do It
  place: 3
Penalties: []
